This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 986017 - [abrt] gnome-system-log-3.8.1-1.fc19: logview_manager_add_logs_from_names: Process /usr/bin/logview was killed by signal 6 (SIGABRT)
[abrt] gnome-system-log-3.8.1-1.fc19: logview_manager_add_logs_from_names: Pr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-system-log (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e15eebe76a0175974df91bfbd4e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 14:43 EDT by Michael
Modified: 2015-02-17 11:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:14:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.36 KB, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: core_backtrace (2.03 KB, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: dso_list (7.55 KB, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: environ (269 bytes, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: maps (39.03 KB, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: open_fds (1.68 KB, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details
File: proc_pid_status (901 bytes, text/plain)
2013-07-18 14:43 EDT, Michael
no flags Details

  None (edit)
Description Michael 2013-07-18 14:43:00 EDT
Description of problem:
Crash on launching.

Version-Release number of selected component:
gnome-system-log-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/logview
crash_function: logview_manager_add_logs_from_names
executable:     /usr/bin/logview
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            0
var_log_messages: Jul 18 22:26:13 u250 abrt[2982]: Saved core dump of pid 2575 (/usr/bin/logview) to /var/tmp/abrt/ccpp-2013-07-18-22:26:12-2575 (70443008 bytes)
xsession_errors: gnome-system-log:ERROR:logview-manager.c:356:logview_manager_add_logs_from_names: assertion failed: (op == NULL)

Truncated backtrace:
Thread no. 1 (8 frames)
 #4 logview_manager_add_logs_from_names at logview-manager.c:356
 #5 logview_app_activate at logview-app.c:265
 #6 _g_closure_invoke_va at gclosure.c:840
 #8 g_signal_emit_by_name at gsignal.c:3424
 #9 g_application_impl_method_call at gapplicationimpl-dbus.c:131
 #10 call_in_idle_cb at gdbusconnection.c:4737
 #14 g_main_context_iteration at gmain.c:3762
 #15 g_application_run at gapplication.c:1623
Comment 1 Michael 2013-07-18 14:43:05 EDT
Created attachment 775459 [details]
File: backtrace
Comment 2 Michael 2013-07-18 14:43:08 EDT
Created attachment 775460 [details]
File: cgroup
Comment 3 Michael 2013-07-18 14:43:18 EDT
Created attachment 775461 [details]
File: core_backtrace
Comment 4 Michael 2013-07-18 14:43:21 EDT
Created attachment 775462 [details]
File: dso_list
Comment 5 Michael 2013-07-18 14:43:28 EDT
Created attachment 775463 [details]
File: environ
Comment 6 Michael 2013-07-18 14:43:32 EDT
Created attachment 775464 [details]
File: limits
Comment 7 Michael 2013-07-18 14:43:37 EDT
Created attachment 775465 [details]
File: maps
Comment 8 Michael 2013-07-18 14:43:41 EDT
Created attachment 775466 [details]
File: open_fds
Comment 9 Michael 2013-07-18 14:43:45 EDT
Created attachment 775467 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:59:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:14:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.